Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_free_statement

## Name

librdf_free_statement -- Destructor - destroy a librdf_statement

## Synopsis

``void `librdf_free_statement`` (librdf_statement* `statement`);`

## Arguments

`statement`

  librdf_statement object

<<< Previous | Home | Next >>>
librdf_statement_clear | Up | librdf_statement_get_subject